Bug 144957 - core dumped to target partition
Summary: core dumped to target partition
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dump   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Ben Levenson
URL: http://dump.sourceforge.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-12 23:32 UTC by Kenneth Porter
Modified: 2013-07-02 23:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 09:00:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Porter 2005-01-12 23:32:35 UTC
restore can optionally dump core when it encounters a "panic"
situation. If the operation is a verify at the time this happen the
working directory is the root of the target partition.

restore should change to the directory from which it was launched
before invoking abort().

The upstream maintainer is addressing this.

Comment 1 Stelian Pop 2005-01-21 10:28:37 UTC
fixed in upstream 0.4b39 I have just released.

Comment 2 Jindrich Novy 2005-02-02 09:00:00 UTC
I updated dump packages to 0.4b39 and released updates for FC2/FC3. Thanks


Note You need to log in before you can comment on or make changes to this bug.